
.KK {background-color: #3c696b;}
.LJ {background-color: #f28d00;}
.M {background-color: #6f2282;}
.K {background-color: #ea5a4f;}

.mainColor {color: #ea5a4f;}
.secondaryColor {color: #efb853;}


.contentText h2 {
    color: #316869!important;
}

.contentText a {
    font-weight: normal;
    color: black;
    border-color: #ea5a4f!important;
}

.contentText a:hover {
    color: white;
    background-color: #ea5a4f!important;
}
